[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# faSysFile (platform)

System file (Dos/Windows only)

## Declaration

Source position: filutilh.inc line 135

`const faSysFile = $00000004;`

## Description

Attribute of a file, meaning the file is a system file. Used in TSearchRec and FindFirst

## See also

TSearchRec |  | Record describing a search handle or result
FindFirst |  | Start a file search and return a findhandle